CRAN Package Check Results for Package arcgis

Last updated on 2024-07-22 14:59:22 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.1 3.24 28.34 31.58 OK
r-devel-linux-x86_64-debian-gcc 0.1.1 2.68 21.69 24.37 OK
r-devel-linux-x86_64-fedora-clang 0.1.1 2.62 ERROR
r-devel-linux-x86_64-fedora-gcc 0.1.1 3.92 ERROR
r-devel-windows-x86_64 0.1.1 5.00 43.00 48.00 OK
r-patched-linux-x86_64 0.1.1 3.28 27.55 30.83 OK
r-release-linux-x86_64 0.1.1 2.09 27.38 29.47 OK
r-release-macos-arm64 0.1.1 19.00 OK
r-release-macos-x86_64 0.1.1 38.00 OK
r-release-windows-x86_64 0.1.1 4.00 44.00 48.00 OK
r-oldrel-macos-arm64 0.1.1 25.00 OK
r-oldrel-macos-x86_64 0.1.1 37.00 OK
r-oldrel-windows-x86_64 0.1.1 5.00 50.00 55.00 OK

Check Details

Version: 0.1.1
Check: package dependencies
Result: ERROR Package required but not available: ‘arcgislayers’ Package suggested but not available for checking: ‘arcpbf’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc